/**
 * The available font weights are 400 and 700.
 */
/**
 * The font-weight that can be used is Full Access.
 */
.p-s-top__materiality{max-width:860px;margin:0 auto;position:relative;padding:40px 80px}
@media screen and (max-width: 767px){
.p-s-top__materiality{padding:40px 16px}
}
.p-s-top__materiality-bg{position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1}
.p-s-top__materiality-bg img{width:100%;height:100%;border-radius:35px 4px 35px 4px}
.p-s-top__materiality-inner{position:relative;z-index:1}
.p-s-top__materiality-ttlbox{display:flex;justify-content:space-between}
@media screen and (max-width: 767px){
.p-s-top__materiality-ttlbox{flex-direction:column}
}
.p-s-top__materiality-ttl{color:#FFF;background-image:none}
.p-s-top__materiality-btn{height:52px;width:272px}
@media screen and (max-width: 767px){
.p-s-top__materiality-btn{margin:40px 0;width:100%}
}
.p-s-top__materiality-list{max-width:687px;color:#FFF}
.p-s-top__materiality-listbtn{font-size:20px;justify-content:space-between;width:100%;position:relative;font-weight:500}
@media screen and (max-width: 767px){
.p-s-top__materiality-listbtn{font-size:16px}
}
.p-s-top__materiality-listbtn::before{content:"";position:absolute;bottom:0;left:0;right:24px;height:1px;background-color:#FFF}
.p-s-top__attempt{position:relative;margin-left:calc(-50vw + 50%);margin-right:calc(-50vw + 50%);padding:60px 0;padding-left:calc(50vw - 50%);padding-right:calc(50vw - 50%)}
@media screen and (max-width: 767px){
.p-s-top__attempt{padding-bottom:180px;padding-top:40px}
}
.p-s-top__attempt-bg{position:absolute;top:0;left:50%;transform:translateX(-50%);width:100vw;height:100%;z-index:-1}
.p-s-top__attempt-bg img{width:100%;height:100%;object-fit:cover;object-position:center}
.p-s-top__attempt-content{position:relative;z-index:1}
.p-s-top__attempt-ttlbox{display:inline-flex}
.p-s-top__attempt-ttl{margin-left:20px;font-size:1.75rem}
@media screen and (max-width: 767px){
.p-s-top__attempt-ttl{font-size:1.5rem}
}
.p-s-top__attempt-ttl-E{font-size:5rem;font-weight:700;line-height:1}
@media screen and (max-width: 767px){
.p-s-top__attempt-ttl-E{font-size:3.75rem}
}
.p-s-top__attempt-ttl-en{font-size:1.25rem}
@media screen and (max-width: 767px){
.p-s-top__attempt-ttl-en{font-size:1rem}
}
.p-s-top__attempt-sub{font-size:1.5rem}
@media screen and (max-width: 767px){
.p-s-top__attempt-sub{font-size:1.25rem}
}
.p-s-top__attempt-subtxt{display:block;max-width:767px;font-size:1.125rem;line-height:2}
@media screen and (max-width: 767px){
.p-s-top__attempt-subtxt{font-size:1rem;max-width:100%}
}
.p-s-top__attempt-panel{background-color:#F4F7F9;box-shadow:4px 4px 20px 0px rgba(135, 91, 91, 0.0784313725);border-radius:35px 4px 35px 4px}
.p-s-top__attempt-panel img{border-radius:35px 4px 0 0}
.p-s-top__attempt-panel-txt{padding:20px}
.p-s-top__attempt-panel-label{margin-top:0;justify-content:space-between}
.p-s-top__attempt-linkbtn-box{display:flex;gap:20px;max-width:807px;flex-wrap:wrap}
@media screen and (max-width: 767px){
.p-s-top__attempt-linkbtn-box{flex-direction:column}
}
.p-s-top__attempt-linkbtn-btn--green,.p-s-top__attempt-linkbtn-btn--pink,.p-s-top__attempt-linkbtn-btn--gold{min-width:min(100%, 240px);padding:14px 48px 14px 40px;width:auto}
@media screen and (max-width: 767px){
.p-s-top__attempt-linkbtn-btn--green,.p-s-top__attempt-linkbtn-btn--pink,.p-s-top__attempt-linkbtn-btn--gold{min-width:100%}
}
.p-s-top__attempt-linkbtn-btn--green::before{background-image:linear-gradient(90deg, #2A9F51 13%, #B7E34F 100%)}
.p-s-top__attempt-linkbtn-btn--green::after{background-image:linear-gradient(90deg, #B7E34F 13%, #2A9F51 100%)}
.p-s-top__attempt-linkbtn-btn--green span::after{background-image:url("data:image/svg+xml,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M4.16675%209.99984H15.8334M15.8334%209.99984L10.0001%204.1665M15.8334%209.99984L10.0001%2015.8332%22%20stroke%3D%22%232A9F51%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22/%3E%3C/svg%3E");border:1px solid #2A9F51}
.p-s-top__attempt-linkbtn-btn--pink::before{background-image:linear-gradient(90deg, #EA568D 13%, #FFC2D9 100%)}
.p-s-top__attempt-linkbtn-btn--pink::after{background-image:linear-gradient(90deg, #FFC2D9 13%, #EA568D 100%)}
.p-s-top__attempt-linkbtn-btn--pink span::after{background-image:url("data:image/svg+xml,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M4.16675%209.99984H15.8334M15.8334%209.99984L10.0001%204.1665M15.8334%209.99984L10.0001%2015.8332%22%20stroke%3D%22%23EA568D%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22/%3E%3C/svg%3E");border:1px solid #EA568D}
.p-s-top__attempt-linkbtn-btn--gold::before{background-image:linear-gradient(90deg, #A47F28 13%, #DFCEB2 100%)}
.p-s-top__attempt-linkbtn-btn--gold::after{background-image:linear-gradient(90deg, #DFCEB2 13%, #A47F28 100%)}
.p-s-top__attempt-linkbtn-btn--gold span::after{background-image:url("data:image/svg+xml,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M4.16675%209.99984H15.8334M15.8334%209.99984L10.0001%204.1665M15.8334%209.99984L10.0001%2015.8332%22%20stroke%3D%22%23A47F28%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22/%3E%3C/svg%3E");border:1px solid #A47F28}
.p-s-agri-sdgs__sdgs{text-align:center;margin-top:20px}
.p-s-agri-sdgs__sdgs-wrapper{display:inline-flex;background-color:#F4F7F9;padding:20px;justify-content:center;align-items:center}
@media screen and (max-width: 767px){
.p-s-agri-sdgs__sdgs-wrapper{flex-direction:column}
}
.p-s-agri-sdgs__sdgs-txt{font-size:1rem;font-weight:700;line-height:1.6;margin-right:40px}
@media screen and (max-width: 767px){
.p-s-agri-sdgs__sdgs-txt{margin-right:0;margin-bottom:20px}
}
.p-s-agri-sdgs__sdgs-img{display:flex;gap:20px}
.p-s-agri-sdgs__sdgs-img img{width:74px;height:auto}
.p-s-agri-sdgs__future-post{display:flex;align-items:center}
.p-s-agri-sdgs__future-note{font-size:0.875rem;margin-left:12px}
.p-s-materiality__wrapper{display:flex;gap:20px}
@media screen and (max-width: 767px){
.p-s-materiality__wrapper{flex-direction:column}
}
.p-s-materiality__pointbox{display:grid;grid-template-columns:repeat(1, 1fr);gap:20px}
.p-s-materiality__point{display:flex;gap:40px;align-items:center;padding:30px 20px;background-color:aliceblue}
@media screen and (max-width: 767px){
.p-s-materiality__point{flex-direction:column;gap:20px}
}
.p-s-materiality__imgbox{display:flex;flex-direction:column;flex-shrink:0;align-items:center;gap:12px;max-width:70px;width:100%}
@media screen and (max-width: 767px){
.p-s-materiality__imgbox{flex-direction:unset;max-width:100%;justify-content:center}
}
.p-s-materiality__imgbox img{width:70px;height:auto}
@media screen and (max-width: 767px){
.p-s-materiality__imgbox img{width:84px}
}
.p-s-materiality__common{display:flex;flex-direction:column;align-items:center;justify-content:center;padding:20px;background-color:#F4F7F9;max-width:124px;width:100%}
@media screen and (max-width: 767px){
.p-s-materiality__common{gap:40px;flex-direction:row;max-width:100%}
}
.p-s-materiality__common p{margin-bottom:40px;font-weight:700}
@media screen and (max-width: 767px){
.p-s-materiality__common p{margin-bottom:0}
}
.p-s-materiality__common-imgbox{flex-shrink:0;width:84px;height:auto}
.p-s-materiality__Process{display:flex;gap:8px;margin-top:20px}
@media screen and (max-width: 767px){
.p-s-materiality__Process{flex-direction:column;gap:4px}
}
.p-s-materiality__Process-box{max-width:185px;width:100%;border-radius:8px;padding:20px;display:flex;flex-direction:column;align-items:center;background:linear-gradient(90deg, #EC3E1C 10%, #FFB64F 100%)}
@media screen and (max-width: 767px){
.p-s-materiality__Process-box{max-width:100%;padding:16px;flex-direction:unset}
}
.p-s-materiality__Process-number{font-size:1.125rem;font-weight:700;color:#EC3E1C;font-family:"Roboto",sans-serif;width:28px;height:28px;border-radius:50%;background-color:#FFF;display:flex;justify-content:center;align-items:center;margin-bottom:12px;flex-shrink:0}
@media screen and (max-width: 767px){
.p-s-materiality__Process-number{flex-shrink:0;margin-bottom:0}
}
.p-s-materiality__Process-txt{line-height:1.6;color:#FFF;text-align:center;font-size:1rem;font-weight:500;flex:1;display:flex;align-items:center;justify-content:center}
@media screen and (max-width: 767px){
.p-s-materiality__Process-txt{text-align:left;justify-content:left;margin-left:16px}
}
.p-s-materiality__Process-arrow{width:24px;height:40px;align-self:center}
@media screen and (max-width: 767px){
.p-s-materiality__Process-arrow{transform:rotate(90deg)}
}
.p-s-environment__name{display:flex;flex-direction:column;width:-moz-fit-content;width:fit-content;margin-left:auto;text-align:right;line-height:2}
.p-s-fw--b{font-weight:700}
.p-s-fw--m{font-weight:500}
.p-s-border-r4{border-radius:4px}
.p-s-ffen{font-family:"Roboto",sans-serif}
.p-s-ffen--b{font-weight:700}
.p-s-ffja{font-family:"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif !important}
.p-s-ffja--b{font-weight:700}
.p-s-grabox--pink,.p-s-grabox--blue,.p-s-grabox--green{padding:40px;background-color:#F0FBEE;border-top:2px solid transparent;border-right:2px solid transparent;border-bottom:2px solid transparent;border-left:4px solid transparent;border-image:linear-gradient(to bottom, #2A9F51 13%, #B7E34F 100%) 1}
@media screen and (max-width: 767px){
.p-s-grabox--pink,.p-s-grabox--blue,.p-s-grabox--green{padding:16px}
}
.p-s-grabox--green{background-color:#F0FBEE;border-image:linear-gradient(to bottom, #2A9F51 13%, #B7E34F 100%) 1}
.p-s-grabox--green__title{color:#2A9F51}
.p-s-grabox--green__text{display:block;color:#000;margin-top:8px}
.p-s-grabox--blue{background-color:#EFF9FF;border-image:linear-gradient(to bottom, #1D7EC4 13%, #3ECBEF 100%) 1}
.p-s-grabox--blue__title{color:#1D7EC4}
.p-s-grabox--blue__text{display:block;color:#000;margin-top:8px}
.p-s-grabox--pink{background-color:#FFF1F5;border-image:linear-gradient(to bottom, #EA568D 13%, #FFC2D9 100%) 1}
.p-s-grabox--pink__title{color:#EA568D}
.p-s-grabox--pink__text{display:block;color:#000;margin-top:8px}
.p-s-grabox__kpi-ttl--pink,.p-s-grabox__kpi-ttl--blue,.p-s-grabox__kpi-ttl--green{display:flex;align-items:center;padding:34px;font-size:1.25rem;font-weight:700;color:#FFF;font-family:"Roboto",sans-serif}
@media screen and (max-width: 767px){
.p-s-grabox__kpi-ttl--pink,.p-s-grabox__kpi-ttl--blue,.p-s-grabox__kpi-ttl--green{padding:4px;text-align:center}
}
.p-s-grabox__kpi{display:flex;border-radius:4px;overflow:hidden}
@media screen and (max-width: 767px){
.p-s-grabox__kpi{justify-content:center;flex-direction:column}
}
.p-s-grabox__kpi-ttl--green{background-color:#2A9F51}
@media screen and (max-width: 767px){
.p-s-grabox__kpi-ttl--green{flex-direction:column}
}
.p-s-grabox__kpi-ttl--blue{background-color:#1D7EC4}
@media screen and (max-width: 767px){
.p-s-grabox__kpi-ttl--blue{flex-direction:column}
}
.p-s-grabox__kpi-ttl--pink{background-color:#EA568D}
@media screen and (max-width: 767px){
.p-s-grabox__kpi-ttl--pink{flex-direction:column}
}
.p-s-grabox__kpi-txt{background-color:#FFF;padding:20px 20px 20px 12px;width:100%}
@media screen and (max-width: 767px){
.p-s-grabox__kpi-txt{padding:16px}
}
.p-s-topics__content{display:flex;gap:30px;flex-shrink:0}
@media screen and (max-width: 767px){
.p-s-topics__content{flex-direction:column}
}
.p-s-topics__content--img{max-width:290px;width:100%;height:auto;flex-shrink:0}
@media screen and (max-width: 767px){
.p-s-topics__content--img{max-width:100%}
}
.p-s-Voice-wrapper{padding-left:40px;padding-right:40px}
@media screen and (max-width: 767px){
.p-s-Voice-wrapper{padding-left:16px;padding-right:16px}
}
.p-s-Voice-ttl{font-weight:700;color:#2A9F51;font-family:"Roboto",sans-serif}
.p-s-Voice-ttl__text{display:block;color:#000;margin-top:12px}
.p-s-Voice{display:flex;gap:52px;align-items:flex-end}
@media screen and (max-width: 767px){
.p-s-Voice{gap:44px;flex-direction:column}
}
.p-s-Voice__post{font-size:0.875rem;font-weight:700;margin-top:12px;display:block;color:#000}
.p-s-Voice__txt{padding:20px;background-color:#F4F7F9}
.p-s-Voice__img{position:relative;max-width:188px;width:100%;height:auto;flex-shrink:0}
@media screen and (max-width: 767px){
.p-s-Voice__img{max-width:100%}
}
.p-s-Voice__img img{display:block;width:100%;height:auto;border-radius:4px}
@media screen and (max-width: 767px){
.p-s-Voice__img img{margin:0 auto}
}
.p-s-Voice .p-s-Voice__img::before{content:"";position:absolute;left:-52px;bottom:50%;transform:translateY(50%);width:0;height:0;border-top:13px solid transparent;border-left:32px solid #F4F7F9;border-bottom:13px solid transparent}
@media screen and (max-width: 767px){
.p-s-Voice .p-s-Voice__img::before{left:auto;right:50%;top:-44px;transform:translateX(50%);border-top:26px solid #F4F7F9;border-left:16px solid transparent;border-right:16px solid transparent;border-bottom:none}
}
.p-s-cl__green{background-color:#F0FBEE}
.p-s-cl__green a{font-size:1.5rem}
@media screen and (max-width: 767px){
.p-s-cl__green a{font-size:1.25rem}
}
.p-s-cl__blue{background-color:#EFF9FF}
.p-s-cl__blue a{font-size:1.5rem}
@media screen and (max-width: 767px){
.p-s-cl__blue a{font-size:1.25rem}
}
.p-s-cl__pink{background-color:#FFF1F5}
.p-s-cl__pink a{font-size:1.5rem}
@media screen and (max-width: 767px){
.p-s-cl__pink a{font-size:1.25rem}
}
.p-s-green{color:#2A9F51}
.p-s-blue{color:#1D7EC4}
.p-s-pink{color:#EA568D}
.p-s-gold{color:#A47F28}
.p-s__border--gold,.p-s__border--pink,.p-s__border--green{padding:4px 8px;background-color:#FFF}
@media screen and (max-width: 767px){
.p-s__border--gold,.p-s__border--pink,.p-s__border--green{display:inline-block;margin-bottom:12px}
}
.p-s__border--green{border:#2A9F51 solid 2px}
@media screen and (max-width: 767px){
.p-s__border--green{margin-bottom:12px}
}
.p-s__border--pink{border:#EA568D solid 2px}
.p-s__border--gold{border:#A47F28 solid 2px}
.p-s__pr20{padding-right:20px}
.p-s__pl20{padding-left:20px}
.p-s__h2ttl--green{background-image:linear-gradient(#F0FBEE, #F0FBEE)}
.p-s__h2ttl--green > span{background-image:linear-gradient(#2A9F51 10%, #B7E34F 100%)}
.p-s__h2ttl--blue{background-image:linear-gradient(#EFF9FF, #EFF9FF)}
.p-s__h2ttl--blue > span{background-image:linear-gradient(#1D7EC4 10%, #3ECBEF 100%)}
.p-s__h2ttl--pink{background-image:linear-gradient(#FFF1F5, #FFF1F5)}
.p-s__h2ttl--pink > span{background-image:linear-gradient(#EA568D 10%, #FFC2D9 100%)}
.p-s__h2ttl--gold{background-image:linear-gradient(#F5ECDD, #F5ECDD)}
.p-s__h2ttl--gold > span{background-image:linear-gradient(#A47F28 10%, #DFCEB2 100%)}
.p-s-circle--black,.p-s-circle--gold,.p-s-circle--green,.p-s-circle--pink,.p-s-circle--blue{position:relative;padding-left:1em}
.p-s-circle--black::after,.p-s-circle--gold::after,.p-s-circle--green::after,.p-s-circle--pink::after,.p-s-circle--blue::after{content:"";position:absolute;top:10px;left:0;width:0.8em;height:0.8em;border-radius:50%}
@media screen and (max-width: 767px){
.p-s-circle--black::after,.p-s-circle--gold::after,.p-s-circle--green::after,.p-s-circle--pink::after,.p-s-circle--blue::after{top:8px}
}
.p-s-circle--blue::after{background-color:#1D7EC4}
.p-s-circle--pink::after{background-color:#EA568D}
.p-s-circle--green::after{background-color:#2A9F51}
.p-s-circle--gold::after{background-color:#A47F28}
.p-s-circle--black::after{background-color:#000}
.p-s-circle-top14::after{transform:translateY(calc(100% - 16px))}
@media screen and (max-width: 767px){
.p-s-circle-top14::after{top:8px !important}
}
.p-s-border-circle{position:relative;padding-left:20px}
@media screen and (max-width: 767px){
.p-s-border-circle{padding-left:18px}
}
.p-s-border-circle::after{content:"";position:absolute;top:10px;left:0;width:14px;height:14px;border:1px solid #000;border-radius:50%}
@media screen and (max-width: 767px){
.p-s-border-circle::after{top:7px}
}
.p-s-linetxt{display:inline-block;border-bottom:1px solid #000}
.p-s-img-c{display:block !important;margin:0 auto;margin-top:20px}
.p-s-indent{text-indent:1.125rem}
.p-s-list-parentheses-box{counter-reset:policy-list-counter}
.p-s-list-parentheses::before{counter-increment:policy-list-counter;content:"(" counter(policy-list-counter) ")" !important;color:#000 !important;font-weight:400 !important;line-height:1.9 !important}
@media screen and (max-width: 767px){
.p-s-list-parentheses::before{line-height:1.7 !important}
}
.p-s__listnum--pink::before{color:#EA568D !important}
.p-s__pl1em{padding-left:1em}
.p-c__list-num{padding-left:1.5em}
.p-c__list-num:nth-of-type(1)::before{content:"1." !important}
.p-c__list-num:nth-of-type(2)::before{content:"2." !important}
.p-c__list-num:nth-of-type(3)::before{content:"3." !important}
.p-c__list-num:nth-of-type(4)::before{content:"4." !important}
.p-c__list-num:nth-of-type(5)::before{content:"5." !important}
.p-c__list-num:nth-of-type(6)::before{content:"6." !important}
.p-c__list-num:nth-of-type(7)::before{content:"7." !important}
.p-s__3grid{display:grid;gap:20px;grid-template-columns:repeat(3, 1fr)}
@media screen and (max-width: 767px){
.p-s__3grid{grid-template-columns:repeat(1, 1fr)}
}
.p-s__2grid{display:grid;gap:20px;grid-template-columns:repeat(2, 1fr)}
@media screen and (max-width: 767px){
.p-s__2grid{grid-template-columns:repeat(1, 1fr)}
}
.p-s__grid-item{background:#FFF;border-radius:10px;overflow:hidden;border:1px solid #EA568D}
.p-s__grid-item--ttl{background:#EA568D;padding:10px 20px;font-size:1.125rem;font-weight:500;color:#FFF;text-align:center}
.p-s__grid-item--txt{padding:10px 18px}
.p-s__txtcenter-spnone{text-align:center}
@media screen and (max-width: 767px){
.p-s__txtcenter-spnone{text-align:left}
}
.p-c__rowgap-none{row-gap:0 !important}
.p-s__figtxt{text-align:center;font-size:0.75rem;margin-top:12px}
.p-s__table-pd{padding-left:80px;padding-right:80px}
@media screen and (max-width: 767px){
.p-s__table-pd{padding-left:0;padding-right:0}
}
.img-center-sp{display:none}
@media screen and (max-width: 767px){
.img-center-sp{display:block !important;margin:0 auto}
}
.p-s__table-center{vertical-align:middle}
.p-s__tc--green th{background-color:#2A9F51 !important;color:#FFF}
.p-s__tc--pink th{background-color:#EA568D !important;color:#FFF}
.p-s__tc--blue th{background-color:#1D7EC4 !important;color:#FFF}
.p-s__tcSub--green th{background-color:#F0FBEE !important}
.p-s__tcSub--pink th{background-color:#FFF1F5 !important}
.p-s__tcSub--blue th{background-color:#EFF9FF !important}
.p-s__dtcolor--green{background-color:#2A9F51 !important;color:#FFF}
.p-s__ftcoloer{color:#000 !important}
.p-s__fsbold{font-weight:700}
.p-s__copytxt{font-size:1.75rem;font-weight:700;line-height:1.6}
@media screen and (max-width: 767px){
.p-s__copytxt{font-size:1.5rem}
}
@media screen and (max-width: 767px){
.p-tabel-scroll{width:max(100%, 860px)}
}
.p-s__sub-txt{vertical-align:baseline}
.p-s__th-width-s{width:200px}
@media screen and (max-width: 767px){
.p-s__th-width-s{width:140px}
}